• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • 1.1.3 Jailbreak Goes Public!
    Per NateTrue's blog, the 1.1.3 jailbreak is official! UPDATE: The jailbreak is now for Windows and OS X both. Here's the OS X jailbreak download. (non-member mirror)

    You must have a 1.1.1 or 1.1.2 jailbroken iPhone already for this to work (or jailbreak yours).

    Here's the brief details, before we get our full guide up:

    - Start with a 1.1.1 or 1.1.2 jailbroken phone with Installer.app installed.
    - Plug in your phone via USB to your computer.
    - Download, extract, and run iBrickr Special 1.1.3 jailbreak edition (non-member mirror) (ibrickr.exe in the archive).
    - iBrickr will determine what firmware you are running on your phone and make sure you can run the update.
    - iBrickr will then guide you through the process of obtaining and modifying the 1.1.3 firmware (make sure to read everything thoroughly).
    - iBrickr will upload the new firmware image to your phone. Note that this only puts the file on your phone and does not modify it at all, yet.
    - When iBrickr finishes (should take about 10 minutes), it will tell you to go to Installer and install the "1.1.3 soft upgrade" package. Do that.
    - When the installer finishes (this should take another 10-15 minutes), your phone should reboot with a fresh activated 1.1.3 firmware.
    Note: There is a bit of controversy surrounding this release. It seems NateTrue and the iPhone Dev Team have parted ways over this release - they believe the legality is questionable, NateTrue believes it is within rights. MMi remains neutral until more info is released. At the moment, it seems there's a rumble in the Bronx, so to speak.

    Update: from NateTrue:
    And zdziarski thinks there's more in the patches than there really is. It's just identifying pieces, so that the patcher software knows where to cut and paste and modify. And some kernel caches. Nothing big.
    This article was originally published in forum thread: 1.1.3 Jailbreak Goes Public! started by Kyle Matthews View original post
    Comments 1081 Comments
    1. RoyMan's Avatar
      RoyMan -
      Quote Originally Posted by lgreenberg View Post
      I don't get it.

      If NO third party apps work with 1.13 why is everyone is such a hurry to upgrade?
      if the google maps locate feature worked then i would do it.... but since it doesnt (at least thats what im reading from these posts) then i see no point in upgrading until the locate feature works w/jailbreak and maybe a few apps.....
    1. Happy Noodle Boy's Avatar
      Happy Noodle Boy -
      Quote Originally Posted by aaauustiinnn View Post
      yeaaa hoo caresss as long as trhere is a jailbreak screw u
      Quote Originally Posted by lillewis51 View Post
      it dosent even work
      You two need to learn how to type and use your shift key. Your rampart disregard of basic grammar rules is just offensive at this point.
    1. OpenIntro's Avatar
      OpenIntro -
      I went through ibrickr...success....i installed the 1.13 soft upgrade through installer, hung for a bit, restarted and now it it see the usb plug pointing at the itunes logo and itunes is saying the phone is in restore mode and must be restored....sigh....

      And when I restore in iTunes, it is saying 1.13 is going to be installed...no other option....
    1. JedixJarf's Avatar
      JedixJarf -
      Sweet, gonna try now.
    1. lgreenberg's Avatar
      lgreenberg -
      Quote Originally Posted by ajl917 View Post
      They will be coming soon for 1.1.3 soon...
      That's the point. They're not out now.

      And with all of the hundreds of apps and all of the various developers who's to say which apps. will be made ready for 1.13 and when? Certainly not all at the same time.

      For me it's just not worth it until I know EVERY app. I use will work. Otherwise you might as well just upgrade without jailbreaking - which is basically what this does - since you can't use any apps. now anyway.
    1. Happy Noodle Boy's Avatar
      Happy Noodle Boy -
      Quote Originally Posted by RoyMan View Post
      if the google maps locate feature worked then i would do it.... but since it doesnt (at least thats what im reading from these posts) then i see no point in upgrading until the locate feature works w/jailbreak and maybe a few apps.....
      If you are unlocked, it won't work. If you are using AT&T, you can upgrade to 1.1.3 before going through the jailbreak process and google locate me WILL work.
    1. lillewis51's Avatar
      lillewis51 -
      Quote Originally Posted by Happy Noodle Boy View Post
      You two need to learn how to type and use your shift key. Your rampart disregard of basic grammar rules is just offensive at this point.

      Sorry Happy Noodle Boy
    1. xxkodemanxx's Avatar
      xxkodemanxx -
      only problem im running into is that I wanna look into my iphone directories...but it wont connect through winSCP

      i think its because my SSH is in a different place?
      hmm
    1. Ximpostrxx's Avatar
      Ximpostrxx -
      this nate true thingy totally worked, however it never rebooted my iphone so i just waited like a half hour to be sure the installation was complete then i manually rebooted, i was operationg on a 1.1.2 jailbroken (of course) and everything is cool!!!! so go update NOW lol!
    1. snowskater's Avatar
      snowskater -
      1.1.3 soft upgrade is not showing up in my installer I've already tired refreshing sorces ]


      Update appeared in installer.
    1. shawn o's Avatar
      shawn o -
      Exactly....why the hurry....if you want a stock phone with no apps then just upgrade to 1.1.3 via iTunes.

      Quote Originally Posted by lgreenberg View Post
      I don't get it.

      If NO third party apps work with 1.13 why is everyone is such a hurry to upgrade?
    1. xxkodemanxx's Avatar
      xxkodemanxx -
      Quote Originally Posted by Happy Noodle Boy View Post
      If you are unlocked, it won'r work. If you are using AT&T, you can upgrade to 1.1.3 before going through the jailbreak process and google locate me WILL work.
      What i dont understand is that I thought this process calls for a 1.1.2 jailbroken phone or a 1.1.1 or whatever..

      i thought the ibriker wont work on a upgraded 1.1.3 phone..your saying it will?
    1. My_Name_Is_Neo's Avatar
      My_Name_Is_Neo -
      try using iPhoneBrowser .. it may work
    1. Happy Noodle Boy's Avatar
      Happy Noodle Boy -
      Quote Originally Posted by lillewis51 View Post
      Sorry Happy Noodle Boy
      It's all good Sorry if I snap like that sometimes, I just really think people should put a tiny bit of effort in their posts. After all, hundreds if not thousands of people are going to be reading this tread to answer questions and see how the process is going through with other people.

      Let the jailbreaking shenanigans continue!
    1. B1naryBand1t's Avatar
      B1naryBand1t -
      I was totally ready for this but after reading thru this thread im gunna stick to my relaible 1.1.2 and all its working apps, i dont think nate or whoever released this app before time is too blame it should have never hung this long anyways... but if this 1.1.3 jailbreak aint really 1.1.3 and jailbreak whats the point????

      Think about it?


      bring on the SDK ffs !!!
    1. Happy Noodle Boy's Avatar
      Happy Noodle Boy -
      Quote Originally Posted by xxkodemanxx View Post
      What i dont understand is that I thought this process calls for a 1.1.2 jailbroken phone or a 1.1.1 or whatever..

      i thought the ibriker wont work on a upgraded 1.1.3 phone..your saying it will?
      Sorry if I wasn't clear enough. ibrickr will not work with a 1.1.3 phone, however once you upgrade to 1.1.3 you can downgrade (I don't have a link of a guide to do this but its somewhere on tuaw) and then you can go through the jailbreak process.
    1. CD65's Avatar
      CD65 -
      Quote Originally Posted by lgreenberg View Post
      Wow.

      Perhaps another reason NOT to do it yet.
      Agreed! Had it done but now downgrading back to 1.1.2. I'll wait for an official release and support the dev team!
    1. kuhnesito's Avatar
      kuhnesito -
      Do the movie rentals in itunes work with this?
    1. xxkodemanxx's Avatar
      xxkodemanxx -
      Quote Originally Posted by Happy Noodle Boy View Post
      Sorry if I wasn't clear enough. ibrickr will not work with a 1.1.3 phone, however once you upgrade to 1.1.3 you can downgrade (I don't have a link of a guide to do this but its somewhere on tuaw) and then you can go through the jailbreak process.

      oooh ok that makes sense.

      so the question is that is there a way i can take myself back to 1.1.2

      then to 1.1.3

      then back down to 1.1.2

      then to this jailbroken 1.1.3 lol
    1. ajl917's Avatar
      ajl917 -
      Quote Originally Posted by aaauustiinnn View Post
      some has anyonee test out any of the main apps on it yet?
      Summerboard and Customize dont work...